<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1802</idno>
            <idno type="nines">rce3073</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), II, pp. 199–202.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1802" type="letter">
            <head>1802. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1810-08-17">17 August
                  1810</date>
               <note type="headnote" place="foot" resp="editors">Postmarks: 2 o’Clock/ 21 AUG/ 1810; [partial] 4 o’Clo/ AU/ 18<lb/>MS: Keswick Museum
                  and Art Gallery. AL; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4
                  vols (London, 1856), II, pp. 199–202.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1810-08-17">Aug. 17. 1810.</date>
               </dateline>
            </opener>
            <p rend="indent1"> Cap<hi rend="sup">t.</hi> Davy who is just returned with the Foudroyant from R Janeiro has been with me this morning, –
               he was a shipmate of <ref type="m" target="people.html#SoutheyTom">Toms</ref> in the Royal George.<note n="1" place="foot"
                  resp="editors"> John Davie (1770–1825) had commanded HMS <hi rend="ital">Foudroyant</hi>, an 80-gun third rate ship from January–May
                  1809. He was a Lieutenant on HMS <hi rend="ital">Royal George</hi>, 1797–1800, with Tom Southey.</note> He tells me that one main
               reason why the Prince<note n="2" place="foot" resp="editors"> John VI (1767–1826), Prince Regent of Portugal 1799–1816, King of
                  Portugal 1816–1826.</note> wishes himself again in Portugal is his dread of thunder &amp; lightning. Scarcely a night in summer
               passes without it, &amp; when it is peculiarly violent he hides himself. – once he was found in an oven, his feet hanging out. Sir
               Sidney Smith<note n="3" place="foot" resp="editors"> The naval officer Sir William Sidney Smith (1764–1840; <title>DNB</title>). In
                  1807–1808 he had assisted in the evacuation of the Portuguese royal family to Rio de Janeiro.</note> advised him to fix his capital
               at S<hi rend="sup">t</hi> Pauls, thinking it safer than a maritime situation, – for tho the entrance of the Rio is admirably fortified
               an enemy might easily land behind the town &amp; in that case Cap<hi rend="sup">t</hi> D. thinks it would fall with little or no
               resistance. The Prince has made himself unpopular &amp; the people are very disaffected. On his arrival people were turned out of their
               houses to make room for the emigrants, &amp; obliged to accept a fixed rent for them, – something like the price of beasts &amp;c
               during an embargo, both in the justice of the valuation, &amp; the exactness of payment. Gambier<note n="4" place="foot" resp="editors"
                  > Sir James Gambier (1772–1845), Consul-General to Portugal, 1802–1808, Brazil 1808–1814 and the Netherlands 1814–1826.</note>
               called upon a person whose house he wished to obtain, &amp; asked him<del>xx</del> if he was disposed to let <del>xxx</del> &lt;it&gt;.
               No Sir, the Brazileiro replied, &amp; I call upon you as an Englishman who know the nature of property, not to apply to Government for
               it. Of course Gambier assured him that no such intention was in his thoughts.</p>
            <p rend="indent1"> The nights at Rio are not hotter than the days Capt D. says. &lt;Lord&gt; Strangford he speaks very ill of.<note n="5"
                  place="foot" resp="editors"> During his time in Rio, Smith had attempted to raise a Portuguese-sponsored attack on the Spanish in
                  Buenos Ayres. This had been done without the knowledge of Percy Clinton Sydney Smythe, 6th Viscount Strangford (1780–1855;
                     <title>DNB</title>), British envoy-extraordinary to the Portuguese court 1806–1814. In August 1809 Smith was recalled to London
                  and reprimanded. It was later alleged that much of the credit for good Anglo-Portuguese relations in this period belonged to Smith,
                  rather than Strangford.</note> – thinking indeed of his talents, his veracity &amp; his fitness for his situation just as you do.
               While he was making the Treaty<note n="6" place="foot" resp="editors"> The treaty of alliance between Britain and Portugal of 19
                  February 1810.</note> Kantzon<note n="7" place="foot" resp="editors"> Probably a reference to a member of the firm of Kantzon and
                  co., Swedish merchants.</note> was his adviser, – of course Swedish interests were considered in it; &amp; timely intelligence
               communicated to France. The Prince was so pleased with S Salvador’s <del>x</del> when he stopt there on his way, &amp; with the
               reception which he found, that he would willingly have fixed his court there if his own inclinations had not been over ruled. He is
               said to be under not merely the absolute government, but even tyranny of his wife,<note n="8" place="foot" resp="editors"> Princess
                  Charlotte of Spain (1775–1830).</note> &amp; indeed if half the stories current at S Sebastians are true, she seems disposed to play
               the part of Princess Regent, &amp; threatens to set him aside as incapable of managing public affairs. Sir Sidney is much regretted
               there, – the Prince was cajoled or frightened into signing a letter to request that he might be recalled, as being personally
               disagreable to him. These expressions were repeated to Sir S. by <ref type="m" target="people.html#CanningGeorge">Canning</ref> at the
               time he was recalled, – he took the letter to the Prince, who burst into tears, &amp; declared that he had signed he knew not what,
               certainly had never intended to convey so false an assertion to the English court, &amp; bitterly repented of his signature. –
               (Unluckily Sir S. is as great a liar as Lord S. &amp; no reliance can be placed upon any thing which rests upon the authority of
               either.) Certain however it is that he was in a situation where he might have been essentially useful, &amp; which was just suited for
               him. He had a great ascendancy over the Prince, – opened a correspondence with the neighbouring Spanish Cabildos, &amp; would have
               rendered great services both to England &amp; Brazil, if he had been invested with double character of Embassador &amp; Commander in
               Chief.</p>
            <p rend="indent1"> S Sebastians is as filthy as Lisbon, – the shambles are just to windward of the city, &amp; send a pestilential odour
               thro it. Sir S. advised the removal of this nuisance, – &amp; probably would have succeeded in his application but for his enemies – I
               have asked Capt Davy to dinner, &amp; shall get from him all the information I can. – He repeats with great glee a saying of
               Chamberlaines that Ld Strangford has <del>xxxxxxxx as an xxxxxxx xxxxx xxxxxxxxx</del> &lt;just talent enough for a country&gt;
                  attorney.<note n="9" place="foot" resp="editors"> Henry Chamberlain (1773–1829), created 1st Baronet 1828, British consul in Rio de
                  Janeiro and later Consul-General to Brazil 1816–1825.</note> Your friend Col. Burke<note n="10" place="foot" resp="editors">
                  Lieutenant-Colonel Richard Bourke (1777–1855; <title>DNB</title>), an Irish soldier who had taken part in the storming of Montevideo
                  in 1807 and later organised a spy ring in Spain in 1812–1814. He was Governor of New South Wales, 1831–1837.</note> is there as an
               accredited spy.</p>
            <p rend="indent1"> Among other articles sent out to the Rio on speculation was a large venture of skaits, – they went with a cargo of warm
               woollen cloths.</p>
            <p rend="indent1"> The native merchants cannot be very well pleased with their new competitors. A system of credit to which they had been
               unaccustomed was introduced by the English, which gave them so greatly the preference that many of the Brazilians gave over their
               business &amp; retired into the country, – I hear a deplorable account of the lower classes who &lt;are&gt; eaten out with all the
               diseases appointed in the wise order of things to punish the laziness &amp; vices of men. They attribute some of them to the water, or
               to the wind, – to any thing rather than to themselves. Yet how much is owing to themselves is plain from this circumstance, that
               numbers are crippled by the <hi rend="ital">jiggers</hi>,<note n="11" place="foot" resp="editors"> The chigoe flea, a parasitic flea,
                  which usually attacks the foot.</note> which scarcely ever in our colonies affect any but the negroes. </p>
            <p rend="indent1"> The strangest thing which I have heard from Cap<hi rend="sup">t</hi> D. is that he saw a wild woman, kept in a cage,
               like a wild beast, in the Palace. She was one &lt;of&gt; a tribe whom he calls Botafogos, whom he describes as incorrigible cannibals,
               &amp; untameable. He could give no other account than this, &amp; that she was caught on the frontiers, &amp; carried to the Capital as
               a curiosity. Something is wanting in the story, or he has mistaken an ape for a savage, – for if the Portugueze had supposed this
               creature capable of salvation, they would have been for christening instead of caging her. – The Prince is said to be less under the
               influence of the Priests than formerly. He has even been fond of asking some of the English officers whom he liked best whether they
               thought there was any use in his confessing. If this be true there will be no difficulty in finding an excuse for setting him aside,
               whenever it is wished.</p>
            <p rend="indent1"> The beef he says is execrable, &amp; comes from such a distance that it is fourteen months on the road. This is hardly
               credible. The number of English at the Rio he heard estimated at 300, – the whole population at 80,000. He was at St Catarina,<note
                  n="12" place="foot" resp="editors"> The island of Santa Catarina in southern Brazil, now the site of the city of
                  Florianopolis.</note> – the town is a wretched place, about the size of <ref target="places.html#Keswick">Keswick</ref>. – Burke
               went to Buenos Ayres, but was ordered by Liniers<note n="13" place="foot" resp="editors"> Jacques de Liniers, known as Santiago de
                  Liniers y Bremond, 1st Count of Buenos Aires (1753–1810), Viceroy of the Rio de la Plata, 1807–1809. He led the resistance to the
                  British expeditions to Argentina in 1806 and 1807.</note> to leave it within a quarter of an hour.</p>
            <p rend="indent1"> The number of mulattos is not so great as in an English colony. I suppose the Tupi mixture<note n="14" place="foot"
                  resp="editors"> The Tupi people were the main inhabitants of coastal Brazil when the Portuguese arrived in the early sixteenth
                  century.</note> scarcely produces any perceptible change of complection, &amp; that the pure Portugueze breed darkens there as in
               Africa – for certainly a <hi rend="ital">much</hi> greater mixture must have taken place there than in our islands. You have here as
               much as I can recollect of the days conversation. – I thought it better thus to minute it down than to forget it &amp; then fancy it
               had been of more value than it is.</p>
         </div>
      </body>
   </text>
</TEI>
